<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8bc0b213d8523ba4da0a3d88238c7962">
  <dict>
    <!--2019-03-15 16:51:38.000-->
    <int key="num_match">8</int>
    <!--2019-03-15 16:51:38.000-->
    <string key="voicemail_carrier">ooredoo</string>
    <!--2019-03-15 16:51:38.000-->
    <string key="voicemail_number">555</string>
    <!--2019-03-15 16:51:38.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
